﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    background-color: #e5e6e6;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}



.ModuleImg {
    height: 250px;
    width: 250px;
    border-radius: 50%;
}

.spacer {
    margin-top: 100px;
}

.table {
    text-align: center;
}
/*.RoleText {
}*/

#RoleChange {
    width: 100px;
}

#Email {
    font-size: 14px;
}

.EmpDash {
    color: #fff;
}

.Emp-btn {
    margin-top: 5px;
}

.Projectassign {
    padding-right: 60px;
}

#Projecthead {
    padding-left: 40px;
    padding-bottom: 10px;
}

.summary-title {
    font-size: 14px;
    padding-bottom: 2px;
}

.text-ppp {
    white-space: nowrap;
    text-overflow: ellipsis;
}

#Mile {
    margin-top: 10px;
    min-height: 83px;
    margin-bottom: 2px;
    border-bottom: 1px solid #ddd;
}


.TaskView {
    margin-top: 12px;
}

.page-head {
    padding: 20px;
    background: #e8e8e8;
    position: relative;
}

    .page-head h3 {
        margin-top: 0;
        font-size: 20px;
        font-weight: 300;
    }

    .page-head .sub-title {
        color: cadetblue;
        font-size: 14px;
    }

.Desig {
    margin-top: -30px;
    font-family: cursive;
}

.selected {
    background-color: #1F75CC;
    color: white;
    z-index: 100;
}

.messagepop {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    cursor: default;
    display: none;
    margin-top: 33px;
    position: absolute;
    width: 450px;
    z-index: 50;
    height: 200px;
}

.Empask {
    background-color: steelblue;
    color: #fff;
    font-size: 17px;
}

.minus {
    margin-top: 26px;
    color: darkblue;
    font-size: 20px;
}

.popstation {
    width: 447px;
    margin-top: -25px;
    display: inline-block;
    overflow-x: initial;
}

    .popstation span {
        padding: 5px;
        display: inline-block;
        width: 100px;
    }

        .popstation span:hover {
            background-color: dodgerblue;
            color: #fff;
            border-left: 5px solid #000000;
        }


.pie {
    display: inline-block;
    position: relative;
    width: 0.8em;
    height: 0.8em;
    background-color: #2f3e46;
    font-size: 6em;
    text-align: center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}


.percent {
    position: absolute;
    z-index: 20;
    top: 3px;
    right: 3px;
    bottom: 3px;
    left: 3px;
    background: lightseagreen;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.number {
    position: absolute;
    z-index: 30;
    width: 100%;
    height: 100%;
    padding-top: 50%;
    line-height: 0;
    font-size: .3em;
    color: #fff;
}

.ViewActivity {
    margin-top: 10px;
}


#LoginDash {
    width: 90px;
    padding: 3px;
    height: 20px;
    margin-left: 5px;
}

#PjBox {
    background-color: indigo;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-bottom: 5px solid #fff;
}

.refresh {
    margin-right: 50px;
    margin-top: 10px;
}

.GenReport {
    width: 150px;
}

.MomCateg {
    background-color: steelblue;
    color: #fff;
    border-radius: 45%;
}
